/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.w-contacts { float: right;}
.l-subheader .w-contacts-item::before {	padding-left: 10px;}
.w-contacts-item.for_phone .w-contacts-item-value { padding-left: 8px;}